Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#177 error while installing in ubuntu / debian via the deb packa

closed
nobody
None
5
2011-01-09
2010-12-29
gjergj.sheldija
No

error while installing in ubuntu / debian via the deb packa

there is a small error in the control file in the deb package
you just need to remove the added
Section: misc
Priority: optional
lines in the control file.

regards
gj.

Discussion

  • Nikolay
    Nikolay
    2011-01-05

    Hello,
    What's wrong with it? It's a recommended items. The values is correct.
    I've checked package by
    >lintian mmex-0.9.7.0-x86.deb

    Regards,
    Nikolay

     
  • hi,

    Section: misc
    Priority: optional
    are declared twice, i removed the second
    declaration and it worked perfectly..

    regards
    gjergj

     


Anonymous


Cancel   Add attachments